[Getdp] Problem with Getdp 2.0

Lefèvre Patrick P.Lefevre at GRADEL.LU
Fri Oct 30 09:31:39 CET 2009


Hello All,
 
I hope all developpers of GMSH and GETDP are going well and that everything goes well in the ELAP department !. 
I finally decide to use the new version of GMSH and so I need to use also the new version of GETDP. I continue to use this powerful programs to simulate static magnetic fields for magnetron sputtering. 
My problem is the following : I use GMSH and Getdp with cygwin on a computer with windows xp. 
When I use GMSH 2.3.0 and Getdp1.2.1, it can solve my magnetostatic problem. 
If I use GMSH 2.4.2 to mesh, it works fine but If I use Getdp 2.0 to solve my problem I have the an error message (see error.txt). It seems that the problem is due to memory allocation, but I don't know how to solve it,
 
Thanks in advance for your help
 
Patrick
 

Patrick Lefèvre

Responsible

Sputtering targets, R&D

Mobile : +352 661 39 00 54

Fax : +352 39 88 57

E-Mail : p.lefevre at gradel.lu

GRADEL s.à.r.l.

38, route de Luxembourg,

L-8440 STEINFORT

www.gradel.lu

 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.geuz.org/pipermail/getdp/attachments/20091030/0999b71a/attachment-0001.htm>
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: ERROR.txt
URL: <http://www.geuz.org/pipermail/getdp/attachments/20091030/0999b71a/attachment-0001.txt>


More information about the getdp mailing list